[\borrower]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\borrower\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\borrower\Columns\dxDBGrid_borrowerBorrower_name]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=97
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerDepartment]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=1
Width=106
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

[\borrower\Columns\dxDBGrid_borrowerPhone]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=50
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerFax]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=3
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerEmail]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=4
Width=109
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerAddress]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=5
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerCity]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=6
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerState]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=7
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerZip]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=8
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerBor_privilege]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=9
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\borrower\Columns\dxDBGrid_borrowerDate_created]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=0
Index=10
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

